Comment 25 for bug 1594959

Jung-Kyu Park (bagjunggyu) wrote :

And, Ubuntu MATE 16.04 and 17.04 as well.